const express = require('express');
const router = express.Router();
const WebhookController = require('../controllers/webhookController');

// Webhook para notificaciones de bancos
router.post('/:bank_code/notification', WebhookController.handleBankNotification);

module.exports = router;